/*** BEGIN SHARED BETWEEN LNA AND GDR ***/

/* Optional classes */
.add-margin-bottom
{
  margin-bottom:40px
}

.add-margin-top
{
  margin-top:40px
}

.no-margin-bottom,
.no-margin-bottom .block
{
  margin-bottom:0px !important;
}

/* Fix widths of contest promos, center in column */
.promo-fix img
{
  margin:0 auto !important;
  max-width:300px;
}

.center-img img,
.centered img
{
  margin:0 auto !important;
}

.centered h4
{
  text-align:center;
}

/* Hide headlines */
.hide-headline .card-headline
{
  display:none
}

/* Optional class for Headline List blocks to make them large. Useful for a list of Link Assets */
.headline-list-large li
{
  font-size:24px;
}

/* Optional class to hide titles on Utility: Page heading blocks. For when a header image is used. */
.hide-page-title .block-title,
.hide-page-title .block-title .block-title-inner
{
  border-bottom:none !important;
}
.hide-page-title .block-title .block-title-inner h3
{
   text-indent:-9999em
}

/* Change 'Buy Now' button back to green */
/* Ref: FLEXBLOX-4209 */
#asset-photo .btn-default,
.caption-container .btn-default,
.inline-asset .btn-default,
.gallery-vertical .btn
{
  background-color: #5cb85c !important;
  border-color: #4cae4c !important;
  color: #fff;
}

/* Hide flags except certain Custom Property Note flags, mainly 'With Video' */
.card-body .card-label-flags span.label-flag-with-video,
.card-body .card-label-flags span.label-flag-with-video-, /* in case someone adds a space at the end */
.card-body .card-label-flags span.label-flag-with-videos,
.card-body .card-label-flags span.label-flag-with-videos-,
.card-body .card-label-flags span.label-flag-with-map,
.card-body .card-label-flags span.label-flag-with-map-,
.card-body .card-label-flags span.label-flag-with-database,
.card-body .card-label-flags span.label-flag-with-database-,
.card-body .card-label-flags span.label-flag-with-photo-gallery,
.card-body .card-label-flags span.label-flag-with-photo-gallery-
{
  background-color:red;
  color:white;
  display:inline;
}
.card-body .card-label-flags .label-flag {
  display: none;
}

/* Hide flags on assets too */
.asset-header .label-flag {
  display:none
}

/* Infoboxes */
#asset-content .related-sidebar div.asset-fact,
#asset-content .related-sidebar div.asset-info
{
  background-color: #ddd;
  padding: 20px;
  border: 1px solid #ccc;
}

/* Hide image titles on Vertical Gallery photo Collections */
.collection-gallery-content-container .gallery-vertical .gallery-item h3
{
  display:none
}

/* Better contrast/visibility on horizontal rules */
.asset-content hr
{
  border-top:3px double #bbb;
}

/* Larger, bolder cutlines */
.asset .photo-carousel .caption-container p,
.asset #asset-content .gallery-vertical .gallery-item .caption-text p,
.asset #asset-photo .caption-text p,
.inline-asset .caption-text p
{
  color:black;
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-size:14px !important;
  font-weight:bold;
  line-height:125% !important;
}

.inline-audio .card-headline h3 a {
  color:gray;
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-size:14px !important;
  font-weight:bold;
  line-height:125% !important;
}

/* More visible photo credit */
.credit span {
  color:black;
}

/* Photo gallery controls more visible */
.photo-carousel-control,
.photo-carousel-control.left.noselect,
.photo-carousel-control.right.noselect
{
  background-color:#fff !important;
  border:2px solid black;
  opacity:1;
}

/* Inline photo gallery fonts */
.inline-asset .collection-gallery-content .collection-header h3
{
  font-size:18px !important;
  font-weight:bold;
}
.inline-asset .collection-gallery-content .collection-header p 
{
  font-size:15px !important
}
.inline-asset .caption-container .card-meta .list-inline span,
.inline-asset .collection-header p,
.inline-asset .caption-container .caption-text p
{
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-size:14px;
  line-height:18px !important;
}

/* Improve contrast on text at top of form */
.form-header .jumbotron p
{
  color:black;
}

/* Hide keyword tags on Obituaries */
.section-obituaries div.asset-tags
{
  display:none
}

/*
 * Positioning of floating nav bar--
 * Video player z-index = 1000
 * Fullscreen photo modal z-index = 1050
 * So #site-navbar-container should be between 1000 and 1050
*/
#site-navbar-container
{
     z-index:1040 !important;
}

/* Spacing for QR codes page at /codes/ */
body.section-codes .block-title {
  margin-bottom:0px !important;
}
body.section-codes .qr {
  margin-bottom:40px;
}

/* reduce spacing between top desktop spotlight and second list of headlines */
.spotlight-no-bottom-margin .block,
.spotlight-no-bottom-margin .image-top {
  margin-bottom:0 !important
}
.spotlight-no-bottom-margin .card-body {
  padding-bottom:0px !important
}

/* In-article top utility region approx. half width for email promo if wide enough */
@media screen and (min-width: 425px) {
  #tncms-region-article_instory_top {
    width: 260px;
    float: left;
    margin-right: 25px;
  }
}

/*** END SHARED BETWEEN LNA AND GDR ***/

.headline-xs .card-headline h4 a {
  font-size:90% !important;
  line-height:1 !important;
}
 
 /* Fullscreen photo gallery caption font color */
.modal.fullscreen .photo-carousel .caption-container .caption-text p
{
  color:#fff !important;
}
 
/* Darker font colors for greater contrast */
#main-page-container .asset .asset-body p, .asset #asset-content p, /* article body copy */
#main-page-container .asset .asset-body p, .asset #asset-content li, /* article body copy list items */
#main-page-container .asset .photo-carousel .caption-container p, /* photo captions */
.card-lead p,
.gallery-item .caption-text p /* story abstracts and card leads/previews */
{
  color: #000;
}

/* articles - larger default type */
.asset .asset-body p,
.asset .asset-body li {
	font-size:19px;
	line-height:150%
}

/* home page - rule between stories */
#tncms-region-front-full-bottom div.clear-stories {
	border-bottom:3px double #afafaf;
	margin-bottom:20px;
	padding-bottom:10px;
}

/* Top Story headline flush with photo */
#tncms-block-453498 .card-img-lg .card.has-image > .card-container > .card-body {padding-top:0px}

/* bold 'Read more' links */
a.read-more-link {font-weight:bold}

/* Featured Business cards */
@media screen and (min-width: 768px) {
.section-findit .business-cards .card .card-headline h3 {font-size:16px;line-height:140%}
}

/* White space at top of site removal */
#Top3 {
  margin-bottom: -1px;
}

/* 'Light' block titles should be white, not light gray */
.block-title.light > .block-title-inner > * > small, .block-title.light > .block-title-inner > * > a {
    color: #fff !important;
}

/* Color links inside articles */
.asset-content a {text-decoration:underline}
.asset-content a:link {color:#942627}
.asset-content a:visited {color:#000}

/* Force headline list block to have font matching Card: Summary */
.custom-font-override-one {
  font-family:"PT Sans",sans-serif;
  font-size:18px;
  font-weight:600;
  line-height:20px
}

 /* Fullscreen photo gallery caption font color fix */
.modal.fullscreen .photo-carousel .caption-container .caption-text > p {
  color:#fff !important;
}

/* Right rail SoVa Living preview block, slightly larger preview vertical image */
#tncms-block-535019 .card .card-image .photo.layout-vertical img {
  max-height:inherit;
}

/* Landing Page for DRB Extra clickthrough rewards app */
body.section-drb-extra div.drb-extra {width: 100%; display: table;}
body.section-drb-extra div.drb-extra > a {text-decoration: none;}
body.section-drb-extra div.drb-extra > a > img.drb-header {width: 100%; margin: 5px 0;}
body.section-drb-extra div.drb-extra > a > p.drb-link {padding: 10px; background-color: rgb(153,204,255); box-shadow: 0 8px 10px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); color: rgb(8,71,141); border-radius: 5px; display: table; margin: 10px auto; font-weight: bold; text-transform: uppercase; font-size: 18pt;}
body.section-drb-extra div.drb-extra > p.small-text {font-size: 8pt; display: table; margin: 5px auto;}
body.section-drb-extra div.drb-extra h3 {color: rgb(1,139,211);}
body.section-drb-extra div.drb-extra > img.float-right {float: right; width: 15%; max-width: 150px; margin: 0 0 0 20px;}

/* Emphasize subscribe button in main nav */
#main-nav_menu > li:nth-child(15) > a {
	background-color:#d24648;
}

/* Contest slider */
#block-552468 .item .card-image .image {
    max-width: 300px;
    margin: 0 auto;
}

/* Hide Buy Now button on editorial cartoons */
.section-cartoons .photo .caption a.btn {display:none}